[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.Color

The Colour of the current Pen

## Declaration

Source position: graphics.pp line 640

`published property TPen.Color: TColor read FColor write SetColor default clBlack;`

## Description

Reads or Writes a flag to determine the colour. Default is black

The latest version of this document can be found at lazarus-ccr.sourceforge.net .